<script>
	export let value = null

	const backends = [{ name: "GitLab.com", slug: "gitlab" }]
</script>

<select class="form-select" name="datapackage-storage-backend" bind:value>
	{#each backends as backend}
		<option value={backend.slug}>{backend.name}</option>
	{/each}
</select>
